/* General CSS */

/* padding in editor only, overwritin in style */
img{ margin:0px; padding:0px; border:0px; }

table {	border-collapse:collapse; }

td{ margin:0px; padding:0px; border:0px; }

body { margin:0px; padding:0px; border:0px; }

body,td {
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color: #808080;
	line-height:17px;
}

h1 {
	font-size:16px;
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	line-height:24px;
	color:#4586BF;
	display:inline;
	font-weight:bold;
}

h2 {
	font-size:16px;
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	line-height:20px;
	color:#333333;
	display:inline;
	font-weight:normal;
}

h3 {
	color:#333333; 
	font-size:14px;
	line-height:16px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

hr{
	color:#DEDEDE;
	width:477px;
	height:1px;
	text-align:left;
	vertical-align:middle;
}

a { color: #737373; text-decoration:underline; }

a:hover { color:#CD3227; text-decoration:underline; }

ul{ padding-left:20px; margin: 3px;  }

li { vertical-align:middle; list-style:square; }

input, select, textarea { 
	font-family: verdana;
  	font-size: 10px; 
  	color: #333333;
	padding:0px; margin:0px;
	border:1px solid #CBD0D4; 
	padding-left:3px;
	padding-right:3px;
}

.noborder { border:0px; padding:0px; margin:0px; }

.printsend { font-size:9px; font-family:Verdana, Arial, Helvetica, sans-serif; }

/*____ Custom Styles for dropdown  _______ */

.style1{
	color:#333333; 
	font-size:14px;
	line-height:16px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style2{
	color:#D61A3C; 
	font-size:14px;
	line-height:16px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style3{
	color:#62C621; 
	font-size:14px;
	line-height:16px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style4{
	color:#4586BF; 
	font-size:14px;
	line-height:16px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style5{
	color:#333333; 
	font-size:12px;
	line-height:18px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style6{
	color:#D61A3C; 
	font-size:12px;
	line-height:18px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style7{
	color:#62C621; 
	font-size:12px;
	line-height:18px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}

.style8{
	color:#4586BF; 
	font-size:12px;
	line-height:18px;
	font-weight:normal; 
	font-family:"Lucida Sans", Arial, Helvetica, sans-serif; 
	display:inline;
}
